"HZO_INFO" = "背景ウィンドウを減光して前面ウィンドウを自動的にハイライトする。";
"AX_TIP2" = "減光の精度を向上し、遅延を減少するために、%@のアクセシビリティ機能の使用を許可してください。";

"ANIMATION_MIN" = "%@分";
"ANIMATION_SEC" = "%@秒";

"DARKMODE_LABEL" = "ライトとダークのシステム外観の個別設定：";
"DARKMODE_COLOR" = "色";
"DARKMODE_BLUR" = "ブラー";

"FEEDBACK_LABEL" = "このバージョンのHazeOverにご満足いただけますか？";
"Yes" = "はい";
"No" = "いいえ";
"FEEDBACK_UPDATE" = "アプリにまだご満足いただけますか？アップデートによりApp Storeの評価がリセットされる可能性があるため、再度評価をお願いします。";

"RATE_TITLE" = "素晴らしい！";
"RATE_LABEL" = "このバージョンのHazeOverを評価するか、レビューをお書きください。とても励みになります。";
"RATE_BUTTON" = "HazeOverを評価";

"REPORT_TITLE" = "ご心配なく。";
"REPORT_LABEL" = "問題をお聞かせください。";
"REPORT_BUTTON" = "問題を報告";

"APP_RULE_DISABLE" = "%@使用時に無効にする";
"Remove" = "削除";

"MAS_NAME" = "注意散漫調光機能";

"WHATS_NEW" = "HazeOverの新機能";

"Trial Version" = "体験版";
"Buy Now" = "今すぐ購入";
"Thank You" = "ありがとうございます！";

"USAGE_LABEL" = "減光使用時間：%@";

// Displays Tab

"SECONDARY_DIM" = "キーボードフォーカスのないディスプレイのすべてのウィンドウを減光";
"SECONDARY_HIGHLIGHT" = "キーボードフォーカスのないディスプレイでもウィンドウをハイライト";

"DISABLE_DISPLAY_THIS" = "このディスプレイで無効にする";
"DISABLE_DISPLAY_NAME" = "%@で無効にする";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "記録";
"SHORTCUT_TEXT" = "キーを押してください";

// DisplayMockupView

"File" = "ファイル";
"View" = "表示";
"Window" = "ウインドウ";
"Help" = "ヘルプ";

// Touch Bar

"On" = "オン";
"Off" = "オフ";

// Customizable Menus

"TOGGLE_MENU" = "HazeOverのオン／オフ";
"DISPLAYS_MENU" = "セカンダリディスプレイ";
"INTENSITY_MENU" = "強度";
"HELP_MENU" = "ヘルプ&ヒント";
"ACTIONS_MENU" = "アクションを設定…";
"CUSTOMIZE_MENU" = "メニューをカスタマイズ…";
"RATE_MENU" = "HazeOverを評価";
"REPORT_MENU" = "開発者に連絡";
"SETTINGS_MENU" = "設定…";
"QUIT_MENU" = "HazeOverを終了";
